Adobe: Multiples vulnérabilités dans Acrobat et Reader.

Dans son bulletin de sécurité d’octobre, la société Adobe annonce la disponibilité de correctifs qui permettent de combler de multiples vulnérabilités découvertes dans ses produits Adobe Acrobat et Adobe Reader.

Le CERT/FR vient de diffuser un avis (CERTFR-2018-AVI-464) sur des vulnérabilités trouvées dans certains produits de la société Adobe. Selon l’article, elles permettent à un attaquant de provoquer une exécution de code arbitraire, une atteinte à la confidentialité des données et une élévation de privilèges. Des correctifs sont disponibles depuis le 1 octobre 2018 dans le bulletin de sécurité de l’éditeur (Bulletin de sécurité Adobe APSB18-30 du 1 octobre 2018).

Adobe Security Bulletin

Adobe has released security updates for Adobe Acrobat and Reader for Windows and MacOS. These updates address critical and important vulnerabilities. Successful exploitation could lead to arbitrary code execution in the context of the current user. Adobe recommends users update their software installations to the latest versions by following the instructions below.
The latest product versions are available to end users via one of the following methods:

  • Users can update their product installations manually by choosing Help > Check for Updates.
  • The products will update automatically, without requiring user intervention, when updates are detected.
  • The full Acrobat Reader installer can be downloaded from the Acrobat Reader Download Center.

Adobe: Multiples vulnérabilités dans Acrobat et Reader.
5 (100%) 1 vote

Vues totales 148 (Aujourd'hui 1 )
2018-10-03T07:02:30+00:00By |
HTML Snippets Powered By : XYZScripts.com